Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 May 2022 15:53:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order number: 9568294870
The delivery is on the way on april 29th. The driver ask for the location and i sent him the location through whatsapp. Then suddenly i received a message from centrepoint that they can’t deliver my item. Then the driver didn’t inform me. I’m the one who communicate to him. Then he said that i will be receiving it yesterday but i didn’t receive my items. Until now i didn’t receive yet. It’s the 3rd day today. It’s taking too long. I’m very disappointed with the driver and no one is informing me when will i receive my order. I need someone who will assist me. This is very disappointing!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4298750